Inhoud
Index 🔎︎

# Functie Matrix

Retourneert het type Variant met een gegevensveld.

### Syntaxis:

        Array ( Argumentenlijst )

Zie ook DimArray

### Parameters:

Argumentenlijst: een lijst van een willekeurig aantal argumenten, gescheiden door een komma.

### Voorbeeld:

        Dim A As Variant
        A = Array("Fred","Tom","Bill")
        Msgbox A(2)

Verwante onderwerpen

Verzamelobject

ScriptForge.Array service